2 返信 最新の回答 日時: May 21, 2002 8:29 AM ユーザー:(gt_720)

    ATM4.5.2はOS9まで??

    Level 1
      ATM4.5.2はOS9専用と聞きましたが、OS9.0.4には、対応しているでしょうか??